<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/page_bj">

    <com.hjq.bar.TitleBar
        android:id="@+id/tb_main_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/title_bg"
        app:leftColor="@color/white"
        app:leftIcon="@mipmap/left_icon"
        app:leftSize="18sp"
        app:leftTitle="返回"
        app:rightColor="@color/white"
        app:rightSize="18sp"
        app:rightTitle="120s"
        app:title="自助取票"
        app:titleColor="@color/white"
        app:titleSize="20sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="60sp"
        android:padding="20sp"
        android:layout_gravity="top">

        <LinearLayout
            android:id="@+id/take_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginRight="15sp"
            android:layout_weight="1"
            android:background="@drawable/bg_take"
            android:orientation="vertical"
            android:padding="15sp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:paddingTop="10sp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="取票码/手机号取票"
                    android:textColor="@color/black"
                    android:textFontWeight="800"
                    android:textSize="22sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="20sp"
                android:gravity="center"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/et_modify_quantity"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:enabled="true"
                    android:background="@android:drawable/edit_text"
                    android:hint="取票码/手机号取票"
                    android:text="0076425742"
                    android:inputType="number" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="30sp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/num_01"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="1"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_02"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="2"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_03"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="3"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/num_04"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="4"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_05"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="5"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_06"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="6"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/num_07"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="7"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_08"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="8"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_09"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="9"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/num_0"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="0"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/num_empty"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_marginRight="10sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="5sp"
                    android:paddingBottom="5sp"
                    android:text="清空"
                    android:textColor="@color/blue"
                    android:textSize="18sp" />

                <TextView
                    android:id="@+id/num_del"
                    android:layout_width="wrap_content"
                    android:layout_height="50sp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_num_01"
                    android:gravity="center"
                    android:paddingTop="7sp"
                    android:paddingBottom="7sp"
                    android:text="删除"
                    android:textColor="@color/blue"
                    android:textSize="18sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="25sp"
                android:gravity="center"
                android:paddingBottom="30sp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/purchase_btn"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/bg_btn_01"
                    android:gravity="center"
                    android:padding="10sp"
                    android:text="立即购票"
                    android:textColor="@color/white"
                    android:textFontWeight="800"
                    android:textSize="20sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15sp"
            android:layout_weight="1"
            android:background="@drawable/bg_take"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:paddingTop="10sp"
                android:gravity="center">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="二维码/身份证取票"
                    android:textColor="@color/black"
                    android:textFontWeight="800"
                    android:textSize="22sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:gravity="center">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="请选择二维码/身份证对准扫码区域"
                    android:textColor="@color/blue"
                    android:textFontWeight="800"
                    android:textSize="18sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="10sp"
                android:gravity="center"
                android:padding="15sp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scaleType="fitXY"
                    android:src="@mipmap/idcard_demonstrate" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>